<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.1233</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.2292</MDI>
      <MDI key="STATISTICS_MEAN">7.0719</MDI>
      <MDI key="STATISTICS_STDDEV">8.9590</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8974861</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.41145259</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
